strong {
	font-family: "Gilroy-Bold";
}
.no-scroll {
    height: 100%;
    overflow: hidden;
}

option {
   font-family: "Gilroy-Bold", monospace, sans-serif;
}

.banner-container {
    position: relative;
    z-index: 2;
    text-align: center;
}

.bread-crumbs-container {
    position: relative;
    top: 0;
    margin-bottom: 30px;
}


.key-info-number {
  -webkit-text-fill-color: transparent !important;
  -webkit-background-clip: text !important;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #00A880;
  background: #03485E;
  color: blue;
}

.section-offers .offers-list-item-picto {
    width: 110px;
    height: 110px;
    border: 1px solid white;
    border-radius: 50%;
}

.section-offers .offers-item-list-block {
    padding-bottom: 50px;
}

.search-result.Projets + .search-result.Projets .search-category {
    display: none;
}

.search-result.Offres + .search-result.Offres .search-category {
    display: none;
}

.search-result.Page + .search-result.Page .search-category {
    display: none;
}

.search-result.Publications + .search-result.Publications .search-category {
    display: none;
}

.search-result.Secteurs + .search-result.Secteurs .search-category {
    display: none;
}

.hero-slider .hero-slider-slide .hero-flex-container {
    width: 100%;
}

.nofilter-clients .client-img-container {
    align-items: center;
}
.nofilter-clients .client-img-container .sp-no-webp {
    text-align: center; 
    height: auto;
    max-width: 70px !important;
    width: inherit!important;
}

.lined .line-container {
  display: none !important;
}

main.green .disko-component.light strong,
main.green .disko-component.light li strong,
main.green .disko-component.light a,
main.green section.light-green strong,
main.green section.light-green li strong,
main.green section.light-green a,
main.green section.light-green p strong,
main section.light-green p strong {
    color: var(--primary-color) !important;
}

main.green .disko-component.light li:before,
main.green section.light-green li:before {
    background-color: var(--primary-color) !important;
}

.sub-menu-wrapper-1.open {
    height: auto;
}

.section-agencies .agencies-slider .agency-slide .agency-img,
.section-governance .governance-list .governance-item .governance-img {
    height: auto;
}


.role-media-img .role-bkg {
    display: flex;
    justify-content: center;
    align-items: center;
}
.role-media-img .role-bkg .img-bkg {
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* FIX SRCSET ADDINGS */

.expertise-slider-section .expertise-slider .swiper-wrapper .expertise-slide .expertise-slide-container .expertise-img {
    display: block !important;
    width: 100% !important;
}
.expertise-slider-section .expertise-slider .swiper-wrapper .expertise-slide .expertise-slide-container .expertise-img img {
    border-radius: 50px;
    object-fit: cover;
    width: 100%;
    height: auto;
}

.three-visual .three-visual-slider .visual-card img,
#list-page .list-wrapper .list-container .list-item .list-item-img-container img {
    height: auto;
}

.agencies-slider .agency-slide {
    padding: 0 5%;
}
.section-agencies .agencies-slider .agency-slide .agency-img {
    width: 100%;
}

.agency-slider-direction {
    display: flex;
    margin-bottom: 40px;
}

.agency-previous,
.agency-next {
    width: 67px;
    height: 67px;
    border: 1px solid #00A880;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 400ms ease-in-out;
    cursor: pointer;
}

.agency-previous svg,
.agency-next svg {
    fill: #00A880;
    transition: all 400ms ease-in-out;
}
                        
.agency-previous {
    transform: rotate(125deg);
    margin-right: 20px;
}
.agency-next {
    transform: rotate(305deg);
}


#glossaire-page .glossaire-wrapper {
    position: relative;
}
#glossaire-page .glossaire-arrows {
    position: sticky;
    width: 100%;
    top: 58px;
    z-index: 10;
}
#glossaire-page .glossaire-alphabet {
    position: relative;
    padding: 20px 8%;
    background-color: #EEFEF3;
    font-family: 'Gilroy';
    display: flex;
    justify-content: space-between;
    overflow-x: scroll;
    transition: color 400ms ease-in-out;
}

.arrow-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#glossaire-page .glossaire-alphabet {
    justify-content: flex-start;
}

#glossaire-page .mobile-left-arrow {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: #EEFEF3;
    z-index:2;
    padding: 0 2px;
}
#glossaire-page .mobile-right-arrow {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: #EEFEF3;
    z-index:2;
    padding: 0 2px;
}
#glossaire-page .mobile-right-arrow svg {
    transform-origin: center;
    transform: rotate(-90deg);
}
#glossaire-page .mobile-left-arrow svg {
    transform-origin: center;
    transform: rotate(90deg);
}
#glossaire-page .mobile-alphabet-scroller {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    width: 830px;
    justify-content: space-between;
    transform: translateX(-0%);
    transition: transform 300ms ease-in-out;
}

#glossaire-page .alphabet-letter:focus {
    outline: none;
}
#glossaire-page .alphabet-letter {
    opacity: 0.3;
    margin-right: 20px;
}
#glossaire-page .alphabet-letter.exist {
    opacity: 1;
}

#glossaire-page .alphabet-letter:hover,
#glossaire-page .alphabet-letter.active {
   color: #00A880;
   font-weight: 600;
}

#glossaire-page .glossaire-search-container {
    padding: 20px 0;
    text-align: center;
    margin-bottom: 3vw;
}
#glossaire-page .glossaire-search-container h2 {
    margin-bottom: 3vw;
}

#glossaire-page .glossaire-search {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

#glossaire-page .glossaire-search-container .glossaire-search-input {
    width: 100%;
    border-radius: 50px;
    border: 2px solid #03485E;
    font-family: 'Gilroy';
    padding: 14px 30px 13px;
    box-sizing: border-box;
}

#glossaire-page .glossaire-search .glossaire-search-input-svg {
    position: absolute;
    top: calc( 50% - 8px);
    left: inherit;
    right: 15px;
    height: 16px;
    width: 16px;
    margin: 0 8px 0 10px;
}

#glossaire-page .glossaire-list-container {
    display: flex;
    flex-flow: column;
    align-items: flex-end;
}

#glossaire-page .letter-row {
    position: relative;
    width: 100%;
    top: 27px;
    font-size: 26px;
    line-height: 50px;
    scroll-margin: 240px;
}

#glossaire-page .glossaire-list-item {
    border-top: 1px solid #C7C7C7;
    padding: 15px 0;
    width: 92%;
    transition: opacity 400ms ease-in-out;
}
.glossaire-list-item + .glossaire-list-item {
    border-bottom: 1px solid #C7C7C7;
    border-top: 1px solid rgba(199, 199, 199, 0.5);
    margin-top: -1px;
}
 .letter-row + .glossaire-list-item {
    border-bottom: 1px solid #C7C7C7;
}

#glossaire-page .glossaire-list-item-title {
    position:relative;
    cursor: pointer;
    font-size: 17px;
    line-height: 23px;
}
#glossaire-page .glossaire-list-item-title:after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='18px' viewBox='0 0 18 18' version='1.1'%3E%3Ctitle%3Eicon/module%3C/title%3E%3Cg id='A---Homepage' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='A.1.1---Homepage' transform='translate(-391.000000, -3291.000000)' fill='%2300A880'%3E%3Cg id='//-MAIN' transform='translate(-0.291295, 0.000000)'%3E%3Cg id='05---Clients' transform='translate(0.291295, 3127.000000)'%3E%3Cg id='etude-de-cas' transform='translate(114.000000, 100.026008)'%3E%3Cg id='secteur' transform='translate(0.000000, 50.973992)'%3E%3Cg id='icon/curve' transform='translate(286.000000, 22.000000) rotate(45.000000) translate(-286.000000, -22.000000) translate(280.000000, 16.000000)'%3E%3Cpath d='M9.60719349,5.94563619 C9.6433791,7.9612358 7.95862771,9.59498402 5.94898145,9.59274728 L2.38832269,9.58878435 C1.0707837,9.5873256 0.00147844739,10.6717339 0,11.9933832 L0.0735345799,11.9934805 L5.91924284,12 C9.24664623,12.0036917 12.0100098,9.31877024 11.9933591,5.98105944 L12,0 C10.6805463,-0.00145726036 9.60995649,1.07067329 9.60920515,2.39421893 L9.60719349,5.94563619 Z' id='module-copy'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    width: 20px;
    height: 20px;
    position: absolute;
    top: 3px;
    right: 10px;
}
#glossaire-page .glossaire-list-item.active .glossaire-list-item-title:after {
   transform: rotate(180deg);
   transform-origin: center;
}

#glossaire-page .glossaire-list-item .glossaire-list-item-text {
    font-family: 'Gilroy';
    font-size: 16px;
    line-height: 26px;
    overflow: hidden;
    max-height: 0;
}

#glossaire-page .glossaire-list-item.active .glossaire-list-item-text {
    max-height: 100%;
    padding: 15px 0;
}

#glossaire-page .glossaire-list-item .glossaire-list-item-text strong {
  color: #03485E;
}

ol li:before{
    content: none !important;
}

.rich-text img {
    max-width: 100%;
    height: auto;
}

.section-clients .clients-list-block .brand-list .brand-item .brand-link>.brand-img {
    max-width: 90px !important;
    max-height: 90px !important;
    width: 100% !important;
    height: auto !important;
}

.section-clients .clients-list-block .brand-list .brand-item .brand-link picture {
    max-width: 90px !important;
    max-height: 90px !important;
    width: 100% !important;
    height: auto !important;
}

.section-clients .clients-list-block .brand-list .brand-item .brand-link picture img {
    width: 100%;
    height: 100%;
}

/* WTTJ SCRIPT*/

#content-page .content-wrapper {
    margin: 0 auto;
    width: 100%;
    padding: 30px 5%;
}

.welcomekit-jobs-list {
 margin: 0;
 padding: 0;
 text-align: center;
}
 
.welcomekit-jobs-list-item {
 position: center;
 width: 100%;
 border-bottom: 1px solid #ddd;
 margin-bottom: 20px;
 padding: 2em 0em 3em;
 background-color: white;
 color: #404040;
 border-radius: 7px;
 list-style-type: none;
 border-radius: 0;
}
.welcomekit-jobs-list-item-link {
 position: relative;
 display: block;
 margin: 0;
 /*padding: 30px 5px;*/
 /*border-bottom: 1px solid #eee;*/
 text-decoration: none;
 transition: all 0.2s;
}
/*.welcomekit-jobs-list-item-link:after {*/
/* position: absolute;*/
/* top: 50%;*/
/* right: 30px;*/
/* width: 20px;*/
/* height: 20px;*/
/* margin-top: -10px;*/
/* content: ' ';*/
/* border-top: 1px solid #ddd;*/
/* border-right: 1px solid #ddd;*/
/* transform: rotate(45deg);*/
/* transition: all 0.2s;*/
/*}*/
.welcomekit-jobs-list-item-link:hover {
 /*background: #f5f5f5;*/
 /*border-bottom-color: #ddd;*/
}
.welcomekit-jobs-list-item-link:hover:after {
 right: 20px;
 border-top-color: #aaa;
 border-right-color: #aaa;
}
.welcomekit-job-name {
 text-align: center;
 font-family: Gilroy;
 font-weight: black;
 color: #21ad81;
 margin: 0 0 10px 0;
 padding: 0;
 font-weight: 500;
 font-size: 22px;
 line-height: 24px;
}
.welcomekit-job-infos {
 margin: 0;
 padding: 0;
}
.welcomekit-job-infos > li {
 text-align: center;
 position: relative;
 display: inline-block;
 margin: 0 34px 0 0;
 color: #172164;
}
.welcomekit-job-infos > li:before {
 position: absolute;
 top: 6px;
 left: -20px;
 content: ' ';
 display: block;
 height: 6px;
 width: 6px;
 background: #ddd;
 border-radius: 50%;
}
.welcomekit-job-infos > li:first-child:before {
 display: none;
}
.welcomekit-job-infos > li.welcomekit-job-description {
 display: block;
 margin: 10px 0 0 0;
 padding: 10px 20px;
 border-left: 2px solid #eee;
}
.welcomekit-job-infos > li.welcomekit-job-description p,
.welcomekit-job-infos > li.welcomekit-job-description ul {
 margin: 0;
 padding: 0 0 10px 0;
 color: #bbb;
}
.welcomekit-job-infos > li.welcomekit-job-description ul li {
 border-left: 1px solid #eee;
 padding-left: 10px;
 margin-bottom: 10px;
}
.welcomekit-job-infos > li.welcomekit-job-description pre {
 border-left: 1px solid #eee;
 padding-left: 10px;
 overflow: auto;
}
.welcomekit-job-infos > li.welcomekit-job-description:before {
 display: none
}
.welcomekit-office-city,
.welcomekit-department-name {
 text-align: center;
 font-family: Gilroy;
 color : #ffb71b;
 display: block;
 padding: 15px;
 background: #eee;
 border-top: 1px solid #e0e0e0;
 border-bottom: 1px solid #e0e0e0;
 font-weight: 500;
 font-size: 17px;
 line-height: 18px;
 text-transform: uppercase;
}
.welcomekit-warning {
 display: block;
 padding: 50px 0;
 text-align: center;
}


/* POPIN IMAGE TEXT */
.ti__popin {
    position: fixed;
    inset: 0;
    z-index: -1;
    pointer-events: none;
    background-color: rgba(0,0,0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: all 500ms ease-in-out;
    padding: 1%;
}

.ti__popin.active {
    pointer-events: all;
    opacity: 1;
    z-index: 102;
}

.ti__popin-close {
    content: url("data:image/svg+xml,%3Csvg fill='%23FFF' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 490 490' xml:space='preserve'%3E%3Cpolygon points='456.851,0 245,212.564 33.149,0 0.708,32.337 212.669,245.004 0.708,457.678 33.149,490 245,277.443 456.851,490 489.292,457.678 277.331,245.004 489.292,32.337 '/%3E%3C/svg%3E");
    position: absolute;
    top :2%;
    right: 2%;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.ti__popin-img-container {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.ti__popin-img {
    position: absolute;
    cursor: move;
    width: 90%;
    height: 90%;
    object-fit: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ti__popin-button {
    position: absolute;
    bottom :2%;
    right: 2%;
    color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #00A880;
    display: flex;
    line-height: 1;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
    transition: color, background 300ms ease-in-out;
}
.ti__popin-button:hover {
    color: #00A880;
    background-color: white;
}
#zoomin {
    bottom: calc(2% + 50px);
}

